/* html{font-size:100px;} */
:root {
    --scale:1;
    --font-size: calc(100 / 2560 * 100vw)
}
html,body,div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5,dl,dt,dd{margin:0;padding:0}
a,img,input {border:none; outline: none;-webkit-tap-highlight-color: transparent;}
em {font-style: normal;}
body{font: 14px/1.75 "font_en",-apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif; box-sizing: border-box;
 /* padding:
    constant(safe-area-inset-top)
    constant(safe-area-inset-right)
    constant(safe-area-inset-bottom)
    constant(safe-area-inset-left); /* 兼容 iOS < 11.2 */
 /* padding:
    env(safe-area-inset-top)
    env(safe-area-inset-right)
    env(safe-area-inset-bottom)
    env(safe-area-inset-left); /* 兼容 iOS >= 11.2 */
}
a {text-decoration:none;}
ul,li{list-style: none}
@font-face {
font-family: "font_en";
src: url(fonts/refrigerator-deluxe-bold.otf);
}
@font-face {
font-family: "font_en_bold";
src: url(fonts/refrigerator-deluxe-heavy.otf);
}
body {background:#131316;font-family: "font_en",-apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif; color: #2e2e2e;}
/* .spr,.video-list li::after,.demo-popup h3::before,.filter>h5,.filter li.selected,.ranking-nav li.current {background: url(//game.gtimg.cn/images/aqtw/act/a20230427patroller/spr.png) no-repeat 0 0/7rem 6.3rem;} */

body{width: 100%;font-size: 0.24rem;}    
    /* .wrap {width: 100%;height: 148.06rem;
        background: 
        url(../img/bg_01.jpg) no-repeat 50% 0/25.6rem 12.36rem,
        url(../img/bg_02.jpg) no-repeat 50% 12.36rem/25.6rem 12.99rem,
        url(../img/bg_03.jpg) no-repeat 50% 25.35rem/25.6rem 14.45rem,
        url(../img/bg_04.jpg) no-repeat 50% 39.8rem/25.6rem 15.36rem,
        url(../img/bg_05.jpg) no-repeat 50% 55.16rem/25.6rem 16.38rem,
        url(../img/bg_06.jpg) no-repeat 50% 71.54rem/25.6rem 16.44rem,
        url(../img/bg_07.jpg) no-repeat 50% 87.98rem/25.6rem 14.1rem,
        url(../img/bg_08.jpg) no-repeat 50% 102.08rem/25.6rem 15.89rem,
        url(../img/bg_09.jpg) no-repeat 50% 117.97rem/25.6rem 15.54rem,
        url(../img/bg_10.jpg) no-repeat 50% 133.51rem/25.6rem 14.55rem;
    } */
    .wrap {width: 100%;height: 148.06rem;
        background: 
        url(../img/header.jpg) no-repeat 50% 0/25.6rem 12.45rem,
        url(../img/bg1.jpg) no-repeat 50% 12.45rem/25.6rem 70.86rem,
        url(../img/bg2.jpg) no-repeat 50% 83.31rem/25.6rem 64.75rem;
    }
 


    .btn {display: flex; width: 6.14rem; height: 1.44rem; background:#c42e19; justify-content: center; align-items: center; text-align: center; font-size: 0.56rem; color: #e5dfd2; line-height: 1; box-sizing: border-box; border: 0.01rem solid #ff7f6d; margin: 0 auto;}
    .btn>img {display: block; height: 80%; margin: 0 0.3rem 0 0.1rem;}
    .btn>span {display: block; padding: 0 0.1rem 0 0.3rem;}
    
    .btn-none {opacity: 0; pointer-events: none; margin: 0;}
    .btn2 {display: flex; width: 1.44rem; height: 0.43rem; background: url(../img/btn2.png) no-repeat 0 0/1.44rem auto,url(../img/btn2_hover.png) no-repeat 0 0/1.44rem auto; align-items: center; justify-content: center; font-size: 0.18rem; color: #000000;}
    .btn2:hover {background: url(../img/btn2_hover.png) no-repeat 0 0/1.44rem auto; color: #ffffff;}

    .btn3,.btn4 {width: 2.75rem; height: 0.67rem; background:url(../img/btn3.png) no-repeat 0 0/100%;font-size: 0.28rem; color: #000; padding:0 0.1rem 0.03rem; text-align: center; line-height: 1;}
    .btn3 {color: #fff;}
    .btn4 {filter: grayscale(1);}

    header {height: 12.45rem; overflow: hidden;}
    header>h1 {height: 0;text-indent: -9999rem;}
    header>h2 {height: 5.08rem;text-indent: -9999rem; background: url(../img/title.png) no-repeat 50% 0/auto 5.08rem; margin: 7.5rem auto 0;}
    
    .content {width: 20.86rem; margin:0 auto; box-sizing: border-box; padding: 0.9rem 0.35rem;}
    .title-h3,.title-h4 {display: flex; margin: 0 auto; width: 17.88rem; height: 1.91rem; background: url(../img/title_h3.png) no-repeat 0 0/100% 100%; font-size: 1rem; color: #c7c7c7; text-align: center; justify-content: center; align-items: center; box-sizing: border-box; padding: 0.15rem 0 0; font-family: 'font_en_bold'; line-height: 1.1;}
    .title-h4 {width: 9.37rem; height: 1.31rem; font-size: 0.8rem; background-image: url(../img/title_h4.png); padding: 0; margin: 0.9rem auto 0.5rem;}

    .swiper-box {position: relative; overflow: hidden;}
    .swiper-container {user-select: none;}
    .past-swiper {position: relative; width: 16.1rem; height: 9.06rem; overflow: hidden; border: 0.02rem solid #898989; margin: 0.62rem auto 0;}
    .past-swiper img {display:block;width: 16.1rem; height: 9.06rem;}
    .past-pagination {padding-top: 0.1rem; height: 1.22rem; position: initial !important; box-sizing: border-box; display: block!important;}
    .swiper-pagination>span {width: 0.15rem!important; height: 0.15rem!important; background: #898989; opacity: initial!important; border-radius: 50%; margin: 0 0.15rem!important;;}
    .swiper-pagination-bullet-active {background: #fff!important;}

    .swiper-prev,.swiper-next {width: 1.38rem; height: 2.79rem; background: url(../img/page_btn1.png) no-repeat 50% 50%/100% 100%; text-indent: -9999rem; top: 4.85rem; right: 0; position: absolute; transform: translateY(-50%); cursor: pointer; z-index: 100; overflow: hidden;}
    .swiper-prev {left: 0;}
    .swiper-prev {transform: translateY(-50%) rotate(180deg);}
    .swiper-prev.swiper-button-disabled,.swiper-next.swiper-button-disabled {background-image: url(../img/page_btn2.png); pointer-events: none;}

    .past-video {display: flex; height: 8.2rem; justify-content: space-between;}
    .past-video li {border: 0.02rem solid #898989; width: 3.6rem; height: 6.45rem;}
    .past-video li:nth-of-type(2) {width: 11.48rem;}
    .past-video li img {display: block; object-fit: cover; width: 100%; height: 100%;}
    
    .schedule-swiper {position: relative; width: 20.16rem; height: 12.12rem; overflow: hidden; margin: 0.65rem auto 0;}
    .schedule-swiper img {display:block;width: 20.16rem; height: 12.12rem;}
    .schedule-swiper-btns {display: flex; justify-content: space-between; height: 3.86rem; box-sizing: border-box; padding-top: 0.3rem;}
    .schedule-swiper-btns .swiper-prev,.schedule-swiper-btns .swiper-next {position: initial; transform: initial; width: 1.32rem; height: 1.32rem; border: 0.01rem solid #898989; background-color: rgba(137, 137, 137, 0.1); background-size: 0.6rem 1.2rem;}
    .schedule-swiper-btns .swiper-prev {transform: rotate(180deg);}

    .schedule-swiper-btns  .swiper-prev.swiper-button-disabled,.schedule-swiper-btns .swiper-next.swiper-button-disabled {background-color: rgba(137, 137, 137, 0); border-color: #4e4e4f;}


    .route {margin: 0.38rem auto 0.94rem; width: 20.16rem; height: 10.19rem; border: 0.01rem solid #898989; box-sizing: border-box; position: relative; overflow: hidden;}
    .route li {position: absolute; left: 50%;  box-sizing: border-box; display: flex; justify-content: center; align-items: center; font-size: 0.56rem; color: #e5dfd2; font-weight: bold; line-height: 1.1; text-align: center; opacity: 0; font-family: "font_en_bold";}
    .route li::before {content: '';width: 0; height: 0; border-left: 0.2rem solid transparent; border-right: 0.2rem solid transparent; border-bottom: 0.24rem solid #852417; position: absolute; top: 0; transform: translateY(-100%); opacity: 0;}
    .route li.s1::before {display: none;}
    .s1 {width: 10.57rem; height: 2.99rem; background: url(../img/s1.png) no-repeat 0 0/100% 100%; top: 1.22rem; padding: 0 2.32rem 1.55rem; transform: translate(-50%,2.51rem);}
    .s2 {width: 14.98rem; height: 3.52rem; background: url(../img/s2.png) no-repeat 0 0/100% 100%; top: 3.74rem; padding: 0 4.52rem 2.08rem; transform: translate(-50%,2.72rem);}
    .s3 {width: 18.57rem; height: 3.36rem; background: url(../img/s3.png) no-repeat 0 0/100% 100%; top: 6.47rem; padding: 0 6.32rem 1.46rem; transform: translate(-50%,3.65rem);}
    .route-show li.s3 {opacity: 1;transform: translate(-50%,0); transition: all 1s;}
    .route-show li.s3::before {opacity: 1; transform: translateY(-0.6rem); transition: all ease-out 0.5s 1s;}
    .route-show li.s2 {opacity: 1;transform: translate(-50%,0); border-bottom-color: #a82816; transition: all ease-out 1s 1.5s;}
    .route-show li.s2::before {opacity: 1; transform: translateY(-0.6rem); transition: all 0.5s 2.5s;}
    .route-show li.s1 {opacity: 1;transform: translate(-50%,0); transition: all ease-out 1s 3s;}
    

    .intro {height: 1.67rem; display: flex; justify-content: center; align-items: center; line-height: 1.2; font-size: 0.5rem; color: #8e8e8e; text-align: center;}
    .partner-intro {height: 1.34rem;}
    .partner {display: flex; justify-content: space-between; align-items: center; height: 7.15rem; box-sizing: border-box; padding-bottom: 0.45rem;}
    .partner li {position: relative; width: 3.38rem; height: 5.34rem; border: 0.01rem solid #a4a4a4; transition: all 0.5s;}
    .partner li:hover {transform: scale(1.1); cursor: pointer;}
    .partner li>img {display:block;width: 3.38rem; height: 5.34rem;}
    .partner li>span {display:block;width: 100%; color: #fff; font-size: 0.6rem; line-height: 1.1; position: absolute; bottom: 1.2rem; text-align: center;}

    .join-btn {display: flex; height: 0.71rem; box-sizing: border-box; padding: 0.15rem 0.2rem 0 0.76rem; justify-content: center; align-items: center; position: absolute; transform: translateX(-50%); left: 50%; bottom: 0.36rem; background: url(../img/join_btn.png) no-repeat 0 0/3.3rem 1.45rem,url(../img/join_btn.png) no-repeat 100% 100%/3.3rem 1.45rem; color: #ffffff; font-size: 0.4rem; white-space: nowrap; pointer-events: none;}
    .abis-swiper {position: relative; width: 16.1rem; height: 9.06rem; overflow: hidden; border: 0.02rem solid #898989; margin: 0.41rem auto 0;}
    .abis-swiper img {display:block;width: 16.1rem; height: 9.06rem;}
    .abis-pagination {padding-top: 0.1rem; height: 1.16rem; position: initial !important; box-sizing: border-box; display: block!important;}


    .abis-tips {text-align: center; font-size: 0.8rem; color: #c7c7c7; line-height: 1.2; height: 1.2rem;}
    .abis-schedule {width: 20.16rem; height: 7.35rem; margin: 0 auto 0.66rem; position: relative;}
    .abis-schedule>img {width: 20.16rem; height: 7.35rem; object-fit: contain;}
    .abis-schedule>ul {width: 50%; height: 100%; position: absolute; top: 0; right: 0; box-sizing: border-box; padding: 0 3.48rem; display: flex; flex-direction: column; gap: 0.56rem;}
    .abis-schedule>ul:nth-of-type(1) {left: 0;}
    .abis-schedule>ul:nth-of-type(2) {padding: 0 0 0 4.35rem;}
    .abis-schedule>ul>li {width: 2.25rem; height: 1.02rem;cursor: pointer; text-indent: -9999rem;}
    .abis-schedule>ul>li:hover {background-color: rgba(255,255,255,0.2);}

    .abis-schedule>ul>li:nth-of-type(2)
    .abis-btn {width: 6.14rem; height: 1.44rem;}

    .abis-past-swiper {position: relative; width: 16.1rem; height: 9.06rem; overflow: hidden; border: 0.02rem solid #898989; margin: 0 auto;}
    .abis-past-swiper img {display:block;width: 16.1rem; height: 9.06rem;}
    .abis-past-swiper .btn {position: absolute; bottom: 0.4rem; right: 0.8rem; width: 3.37rem; height: 1.03rem;font-size: 0.4rem;}
    .abis-past-pagination {padding-top: 0.1rem; height: 2.62rem; position: initial !important; box-sizing: border-box; display: block!important;}

    .perform-nav {height: 1.5rem; margin: 1.35rem auto 1.15rem; user-select: none; width: 18.6rem; overflow: hidden;}
    .perform-nav .swiper-slide span {cursor: pointer;display: flex; width: 6.14rem; height: 1.44rem; background:#5f170d; justify-content: center; align-items: center; text-align: center; font-size: 0.56rem; color: #e5dfd2; line-height: 1; box-sizing: border-box; border: 0.01rem solid #913126; margin: 0 auto;}
    .perform-nav .active-nav span {background: #c42e19; border-color: #ff7f6d;}

    .perform-info {position: relative; width: 16.1rem; height: 9.06rem; overflow: hidden; border: 0.02rem solid #898989; margin: 0 auto;}
    .perform-info img {display:block;width: 16.1rem; height: 9.06rem;}
    .perform-info>div {display: flex; justify-content: space-between; position: absolute; bottom: 0.4rem; left: 0; width: 100%;}
    .perform-info>div .btn {margin: 0 0.4rem; width: 3.37rem; height: 1.03rem; font-size: 0.4rem;}

    .perform-content>div {color: fff; font-size: 0.5rem;}

    .team {width: 19.2rem; height: 7.04rem; border: 0.02rem solid #a4a4a4; margin: 1.42rem auto; overflow: hidden; display: flex; position: relative; user-select: none;}
    .team::before {width: 19.2rem; height: 7.04rem; background: rgba(0, 0, 0, 0.7); content: ''; position: absolute; z-index: 1; left: 0; top: 0; pointer-events: none; opacity: 0; transition: all 0.5s;}
    .team:hover::before {z-index: 2; opacity: 1;}
    .team>li {flex: 1; height: 7.04rem; transition: all 0.5s; position: relative; overflow: hidden; cursor: pointer;-webkit-tap-highlight-color: transparent;}
    .team>li>img {display: block; width: 100%; height: 7.04rem; position: absolute; transform: translateX(-50%); left: 50%; top: 0; transition: opacity 0.5s; box-sizing: border-box;}
    .team>li>img:nth-of-type(1) { opacity: 1; min-width: 3.82rem;}
    .team>li>img:nth-of-type(2) {top: initial; bottom: 1.1rem; width: 80%; height: auto;}
    .team>li>img:nth-of-type(3) { opacity: 0;}
    .team>li:hover {flex: 12.51rem; z-index: 2; border-left: 0.01rem solid #69686f;border-right: 0.01rem solid #69686f;}
    .team>li:hover>img:nth-of-type(1) { opacity: 0;}
    .team>li:hover>img:nth-of-type(2) {display: none;}
    .team>li:hover>img:nth-of-type(3) { opacity: 1;}

    .perform-nav-prev,.perform-nav-next {width: 0.55rem; height: 1.1rem; top: 2.05rem;}

    .scrollbar {user-select: none;}
    .scrollbar::-webkit-scrollbar {
    width: 0.15rem; /* 设置纵轴(y轴)轴滚动条 */ 
    height: 0.15rem; /* 设置横轴(x轴)轴滚动条 */ 
    padding: 0.15rem; box-sizing: border-box;
    } 
    .scrollbar::-webkit-scrollbar-thumb { 
        margin: 0 0.05rem;
        /* box-shadow: inset 0 0 0.05rem rgba(0, 0, 0, 0.2);  */
        /* border: 0.04rem solid #232b2c; */
        background: #5c6770; 
        border-radius: 0.02rem;
    } 
    .scrollbar::-webkit-scrollbar-track{ 
        border-radius: 0; 
        /* box-shadow: inset 0 0 0.05rem rgba(0, 0, 0, 0.2);  */
        background: #1c1e21; 
    }
    .scrollbar::-webkit-scrollbar-corner{background: #1c1e21; }

    






    /* popup */
    .toast {position: fixed; top: 50%; left: 50%; min-width: 5.6rem; transform: translate(-50%,-50%);line-height: 1.2; text-align: center; color: #ffffff!important; z-index: 99999; font-size: 0.22rem; background: rgba(0, 0, 0, 0.7); border-radius: 0.05rem; white-space: nowrap; padding: 0.2rem; display: block;}
    .popup {margin: 0 auto;  position: fixed; display: none; top: 50%; left: 50%;z-index: 9999; transform: scale(1) translate(-50%, -50%); color: #708392; width: 13.07rem; background: url(../img/popup_bg.png) no-repeat 0 0/13.72rem 7.37rem; box-sizing: border-box;}
    .popup::after {position: absolute; bottom: 0; left: 0;width: 13.07rem; height: 0.22rem; overflow: hidden; background: url(../img/popup_bg.png) no-repeat 0 100%/13.72rem 7.37rem; content: '';}

/* .popup {display: block; transform: translate(0,0); margin: 0.8rem auto; left: 20%;position: initial;} */
    .popup .btn {width: 3rem;height: 0.8rem; margin: 0.2rem auto 0; font-weight: bold;}

    /* .popup h3 {height: 1.05rem;text-indent: -9999rem;} */
    ._close-btn {display: block; width: 0.46rem; height: 0.46rem; background: url(../img/popup_bg.png) no-repeat -13.27rem 0/13.72rem 7.37rem; overflow: hidden; text-indent: -9999rem; position: absolute; top: 0.25rem; right: 0.25rem; z-index: 300;}
    .page-popup {width: 22.8rem; max-height: 10.3rem;}
    .popup-content {padding: 0.25rem; text-align: center; font-size: 0.48rem; color: #fff; min-height: 4.58rem; display: flex; justify-content: center; align-items: center;}

    .id-content {display: flex;justify-content: space-between; padding: 0.75rem 1.3rem 0; height: 6.37rem;}
    .id-content>img {display: block;width: 3.6rem; height: 5.7rem; box-sizing: border-box; object-fit: cover; border: 0.01rem solid #9f9e9d;}
    .id-content>ul {width: 5.8rem; display: flex; flex-direction: column; gap: 0.4rem; padding-top: 0.1rem;}
    .id-content li {width: 5.8rem; height: 0.65rem; background: #575760; border: 0.01rem solid #939393; color: #fff; box-sizing: border-box; padding: 0 0.2rem; display: flex; align-items: center;}
    .id-content li>span {margin-left: 0.1rem;}
    .id-content li:nth-last-of-type(1) {height: initial; background: initial; border: initial; display: block; padding: 0;}
    .id-content li:nth-last-of-type(2) {width: min-content; justify-content: space-between; white-space: nowrap; position: relative;}
    .id-content li:nth-last-of-type(2)>a {display: block; width: 0.65rem; height: 0.65rem; background: url(../img/icon2.png) no-repeat 0 0 /100% 100%; overflow: hidden; text-indent: -9999rem; top: 50%; right:-1rem; position: absolute; transform: translateY(-50%);}
    .playing {background-image: url(../img/icon3.png)!important;}
    .id-content li .btn {margin: 0; font-size: 0.48rem; width: min-content; height: 0.97rem; white-space: nowrap;}
    .team-content {display: flex; height: 7.37rem; justify-content: center; align-items: center; position: relative; z-index: 101;}
    .team-content>img {display: block;width: 12.75rem; height: 7.07rem; object-fit: cover; border: 0.01rem solid #9f9e9d;}
    
    .btn.disabled {filter: grayscale(1);}

    .JA header>h2 {background-image: url(../img/title_ja.png);}
    .JA .title-h3 {font-size: 0.8rem;}
    .PT-BR header>h2 {background-image: url(../img/title_pt.png);}
    .RU header>h2 {background-image: url(../img/title_ru.png);}
    .RU .title-h3 {font-size: 0.8rem;}
    .RU .join-btn {font-size: 0.3rem;}
    .ZH-HANT header>h2 {background-image: url(../img/title_tw.png);}
    .DE header>h2 {background-image: url(../img/title_de.png);}
    .DE .str27 {font-size: 0.4rem;}
    .ES header>h2 {background-image: url(../img/title_es.png);}
    .FR header>h2 {background-image: url(../img/title_fr.png);}
    .FR .str27 {font-size: 0.5rem;}

    @media all and (orientation : portrait ) and (max-width: 1080px) and (any-pointer:coarse) {
        html {
            font-size: calc(100/2120*100vw);
        }
    }